www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gavin (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-10797) Random 'The working copy is too old (format 10)' on Jenkins (ubuntu-2 and ubuntu-6)
Date Fri, 04 Dec 2015 04:31:11 GMT

    [ https://issues.apache.org/jira/browse/INFRA-10797?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15039732#comment-15039732
] 

Gavin commented on INFRA-10797:
-------------------------------

ping [~abayer] and [~coreyg] this seems more widespread now and is becoming urgent if we are
to uphold our Jenkins SLA, anything more we can do at this point?


> Random 'The working copy is too old (format 10)' on Jenkins (ubuntu-2 and ubuntu-6)
> -----------------------------------------------------------------------------------
>
>                 Key: INFRA-10797
>                 URL: https://issues.apache.org/jira/browse/INFRA-10797
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Jenkins, Subversion
>            Reporter: Maxim Solodovnik
>            Assignee: Geoffrey Corey
>
> Hello,
> I'm randomly getting 
> "svn: E155036: The working copy at '/home/jenkins/jenkins-slave/workspace/openmeetings/openmeetings-util'
> is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects format
31). You need to upgrade the working copy first." 
> on Jenkins (ex.: https://builds.apache.org/job/openmeetings/828/console).
> Can you please fix it?



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message